.psgTimer {
	display: table;
	margin: 0;
	font-size: 0;
	font-family: 'Roboto', sans-serif
}

.psgTimer_numbers>div,
.psgTimer_labels>div {
	display: inline-block;
	font-size: 0;
	width: 105px;
	text-align: center
}

.psgTimer_numbers>.psgTimer_unit:first-child,.psgTimer_labels>div:first-child {
    width: 140px;
    margin-right: 4px;
}

.psgTimer_numbers>div {
	position: relative
}

.psgTimer_numbers>div:after {

	line-height: 60px;
	height: 60px;
	display: block;
	font-weight: bold;
	font-size: 24px;
	color: #21272C;
	position: absolute;
	top: 0;
	right: -4px
}

.psgTimer_numbers>div:last-child:after {
	content: none
}

.psgTimer_numbers>div>div {
	display: inline-block;
	vertical-align: top;
	width: 44px;
	height: 60px;
	line-height: 60px;
	background: #192050;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	font-weight: bold;
	font-size: 37px;
	text-align: center;
	color: #fff;
}

.psgTimer_numbers>div>div {
	margin-right: 2px
}

.psgTimer_labels>div {
	padding-top: 5px !important;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	color: #21272C
}
